Subject: Re: Walk-in | Interview Call for Shortlisted Profile - Customer service Arabic Language
From: Mirza Aquib <[email-masked]>
To: [email-masked]
Date: Mon, 7 Oct 2019 02:40:57 +0530

Not able to view Details? Learn More

Job Title
Walk-in | Interview Call for Shortlisted Profile - Customer service Arabic Language

22 Applicants

View All

Mirza Aquib
I have done my post graduation successfully in Arabic language from EFL University in 2018.I have extensive knowledge of modern and functional Arabic including Ar-En translational skills. I want to utilize my skills and knowledge practically and pragmatically, to enhance my personal and professional ability in your renowned organisation and company.

Shortlist

Reject

Current Designation Senior Process Executive voice
Current Company Cognizant Technologies Solutions
Notice Period 2 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Hyderabad, Mumbai, Pune
Education
M.A
The English and Foreign Languages University
B.A
The English & Foreign Languages University
Key Skills
Content Writing, Proof Reading, Content Development, Hindi, German Language, Communication Skills, English Writing, urdu, Arabic language expert

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem